## libdata-validate-email-perl 0.06

=== debian/changelog ===
libdata-validate-email-perl (0.06-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch to use Email::Address::XS instead of Email::Address.
    Thanks to Pali Rohár for the bug report and the patch.
    (Closes: #887538)
  * debian/control: libemail-address-perl → libemail-address-xs-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jul 2018 16:29:16 +0200

libdata-validate-email-perl (0.06-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix-pod-errors patch, applied upstream.
  * debian/control: remove trailing space in long description.
    Thanks to pedantic lintian.
  * autopkgtest: add debian/tests/pkg-perl/use-name.
    The recent release has dropped META.yml so the use.t test doesn't find a
    module name anymore.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Oct 2017 20:22:58 +0100

libdata-validate-email-perl (0.05-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: improve long description, thanks to Rhonda for the bug
    report (closes: #520217).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Antonio Radici from Uploaders. Thanks for your work!

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.1.
  * Bump debhelper compatibility level to 9.
  * Switch to source format "3.0 (quilt)".
  * debian/rules: use dh(1).
  * Refresh debian/patches/fix-pod-errors and forward upstream.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Oct 2017 16:33:44 +0200

libdata-validate-email-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #508503).

 -- Antonio Radici <antonio@dyne.org>  Sun, 1 Feb 2009 13:58:42 +0000
