=== debian/control ===
Source: libdata-validate-email-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libdata-validate-domain-perl,
                     libemail-address-xs-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-email-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-email-perl.git
Homepage: https://metacpan.org/release/Data-Validate-Email

Package: libdata-validate-email-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdata-validate-domain-perl,
         libemail-address-xs-perl
Description: validator for email addresses written in Perl
 Data::Validate::Email collects common email validation routines to make input
 validation and untainting easier and more readable.
 .
 The main purpose of this module is to check if a mail address is valid and
 compliant with RFC822.
 .
 The module will also check if the domain is a proper one using
 Data::Validate::Domain.
