=== debian/watch ===
version=3
https://metacpan.org/release/Data-Validate-Email   .*/Data-Validate-Email-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
